Subject: Changing the From parameter

From: Daniel M Wells <[email-masked]>
Date: Tue, 4 Jun 1996 17:22:25 +0200 (WET)

If a user has two personal names (Prof. A. Jones when writing to students
and Alan Jones when writing to a colleagues) is there a simple way to
change the From: field without having to change the config setup. At
present I copied .pinerc to .pinercb, changed the personal name inside,
and then using an alias I run pine -p pinercb to allow use of the
secondary name in the From field. 

Perhaps a later version will allow this feature in the Compose mode (I'm
using 3.93).

****************************
* Daniel M. Wells          *
* Alls Well that ends Well *
****************************